
Redmine - Defect #6160

This is a new defect

2010-08-17 18:09 - luis monteiro

Status: Closed Start date: 2010-08-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Decsription of the defect

History

#1 - 2010-08-17 18:10 - luis monteiro

- Status changed from New to Resolved

#2 - 2010-08-17 20:01 - Holger Just

- Category deleted (Plugin API)

- Status changed from Resolved to Closed

- Assignee deleted (Jim Mulholland)

- Affected version (unused) deleted (0.8.0-RC1)

- Resolution set to Invalid

Please use the demo redmine for testing.

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

http://demo.redmine.org
http://www.tcpdf.org

